### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-news-ticker/ecl-news-ticker.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public itemIndex

###### Methods

- preventDefault

### Constructor

`constructor(itemIndex: number)`

Parameters :

Name | Type | Optional
itemIndex | `number` | No

### Properties

Public itemIndex
Type : `number`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""